<style type="text/css">
  td {
    font-family: sans-serif;
    font-size: 12px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    color: #333;
  }
  a {
    color: #000;
  }
  p {
    margin: 0;
    margin-bottom: 15px;
  }
</style>
<table width="100%" cellpadding="20" cellspacing="0" bgcolor="#f6f6f6" style="font-family: sans-serif; font-size: 14px;">
  <tr>
    <td align="center" valign="top">
      <div style="padding:40px 0">
        <table width="580" cellpadding="0" cellspacing="0">
          <tr>
            <td align="left" valign="top" bgcolor="#ffffff" style="font-family: sans-serif; font-size: 14px; padding:20px">
              {{ body }}
            </td>
          </tr>
          <tr>
            <td align="center">
              <!-- START FOOTER -->
              <div class="footer" style="clear: both; Margin-top: 10px; text-align: center; width: 80%;">
                <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;">
                  <tr>
                    <td class="content-block powered-by" style="font-family: sans-serif; vertical-align: top; padding-bottom: 10px; padding-top: 10px; font-size: 12px; color: #999999; text-align: center;">
                      {{ drupal_entity('block_content', 3) }}
                    </td>
                  </tr>
                </table>
              </div>
              <!-- END FOOTER -->
            </td>
          </tr>
        </table>
      </div>
    </td>
  </tr>
</table>
